body{
	font-size: 80%;
	background-color: #E9E9E9;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
img.left{
	float: left;
	margin-right: 14px
}
table
{
border-collapse: collapse;
width: 100%;
}

th
{
	background: #EEE8AA;
	height: 29px;
	padding-left: 2px;
	padding-right: 2px;
	color: #B22222;
	text-align: center;
	border: solid 2px #A8814D;
}

tr
{
	height: 30px;
	
}

td
{
	padding-left: 20px;
	padding-right: 2px;
	text-align: left;
}
.tab_vlevo{
	text-align: left;
}
a
{
	color: Red;
	text-decoration: none;
	font-weight: bold;
	font-size: 8pt;
}
a:hover{
	text-decoration:underline;
}
#nad{
	width: 100%;
	height: 300px;
	background-image: none;
	background-repeat: no-repeat;
	background: Silver;
}
#nadpis{
	width: 600px;
	margin: 0px auto 0px auto;
	background-color: #D2D2D2;
	height: 200px;
	text-align: center;
}
#nadpis h2{
	color: #E6DC81;
}
#uvitani{
	width: 690px;
	margin: 0px auto 0px auto;
	background-color: #696969;
	height: 40px;
	color: #DFE0FF;
	font-weight: bold;
	background-image: url(images/podklad_vrch1.jpg);
	background-repeat: no-repeat;
	padding-left: 10px;
	border-left: 4px solid Black;
	border-right: 4px solid Black;
}
#uvitani b{
color:red;
}
.odehrano{
	background-color: Red;
}
.zvyrazneni{
	color: Blue;
	font-weight: bold;
	font-size: 14px;
}
.zvyrazneni1{
	color: #CD853F;
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
	.cervena{
	color: #BF2424;
}
	
}
.sede{
	width: 60%;
}
.ctyri{
	width: 40%;
}
#nadpisy h1{
	font: normal normal bold large serif;
	color: red;
}

#nadpisy h2{
	font: normal normal bold medium serif;
	color: white;
	font-style: italic;
}




#telo{
	width: 700px;
	margin: -100px auto 0 auto; /*height:300px;*/
	float: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
	background-color: white;
	border-left: 4px solid Black;
	border-right: 4px solid Black;
	border-top: 4px solid Black;
	height: auto;
}
#spojeni{
	width: 700px;
	height: 4px;
	background: #DFE0FF;
	clear: both; /*height:300px;*/
}

#levy{
	width: 150px; /*background-color: #FFFFCC;*/
	float: left;
	padding: 10px 10px 10px 0px;
	background: #FFFFD9;
}

.menicko{
}
.oddil{
	width: 150px; /*background-color:#FFFFCC;*/
	padding: 0 0 15px 0;
	margin-left: 3px;
	font-family: "Courier New", Courier, monospace;
	font-size: 100%;
}	
.od {
	padding-left: 5px;
	padding-top:  5px;
	padding-bottom:  5px;
}
.nadpis1{
	width: 140px;
	background-color: #00019D;
	height: 20px;
	color: #FFD700;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 5px;
}
	
#nadpisy{
	width:300px;
	float:left;
	height:75px;
	
	
}	
#hledej{
	height:30px;
	width:400px;
	float:right;
	padding-top:5px;
	
	
}
#hledej a{
	color: Black;
}
.content{
	width: 148px;
	border: 1px black solid;
	
	color:black;
}
#pravy .content{
	margin: 0px 0 0px 0px;
	color: black;
	padding: 0 0 15px 0;
	width:100%;
	border:0px;
	font-size:100%;
/*	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 2px;
*/
}
#pravy .content b{
	font-family: "Times New Roman", Times, serif;
	font-size:11pt;
}


#pravy{
	width:505px;
	/*background-color: white;*/
	float: right;
	padding: 10px 10px 10px 10px;
	color:black;
	font-size:100%;
}
#pravy h2{
	padding: 10px 0 5px 10px; /*background-image: url(images/nadpish1.jpg);*/
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: black;
	border-bottom-color: red;
	border-bottom-style: solid;
	border-bottom-width: 2px; /*
	border-top-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;*/
	font-size: 20pt;
}

#pravy h3{
	background-color: #FFCE7B;
	padding: 0 0 0 10px;
	font-family: "Times New Roman";
	color: black;
	background-image: none;
	background-repeat: no-repeat;
	padding: 5px 0 5px 5px; /*
		border-bottom-color: #000000;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
*/
}

#paticka{
	margin: 0 auto 0 auto;
	width: 690px;
	padding-left: 10px;
	padding-top: 5px;
	background-color: #FFA500;
	color: black;
	border-left: 4px solid Black;
	border-right: 4px solid Black;
	border-bottom: 4px solid Black;
	font-family: "Courier New", Courier, monospace;
}
#paticka h2{
	color: white;
}
#konec_vlevo{
	width: 340px;
	float: left;
}
#konec_vlevo .content{
	color: black;
	width:100%;
	padding-left: 10px;
	border:0px;
	font-size:100%;
	}
#konec_vpravo{
	width: 336px;
	float: right;
	border-left: 4px solid White;
	padding-left: 10px;
}
#konec_vpravo .content{
	color: black;
	width:100%;
	padding-left: 10px;
	border:0px;
	font-size:100%;
	}
#spojeni1{
	width:680px;
	height:1px;
	background-color: White;
	margin-bottom: 3px;
	clear: both;
	/*height:300px;*/
	
}
.foot
{
height: 0px;
line-height: 0px;
clear: both;
}

/* common styling */
.menu {font-family: arial, sans-serif; width:136px;height:190px;  position:relative; margin:0; font-size:11px;}
.menu ul li a, .menu ul li a:visited {
	display: block;
	text-decoration: none;
	color: #000;
	width: 136px;
	height: 20px;
	text-align: left;
	border: 1px solid #fff;
	border-width: 1px 1px 0 0;
	background: #c9c9a7;
	line-height: 19px;
	font-size: 11px;
	padding-left: 10px;
	background-repeat: no-repeat;
}
.menu ul li a.down {
	background: #c9c9a7 url(images/arrow01b.gif) no-repeat right;
}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; margin-right:1px; position:relative;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {
	color: #fff;
	background: Black;
}
.menu ul li:hover a.down {
	color: #fff;
	background: Black url(images/arrow01b.gif) no-repeat right;
}
.menu ul li:hover ul {display:block; position:absolute; top:0; left:146px; width:105px;}
.menu ul li:hover ul li a.hide {
	background: #c9c9a7;
	color: #000;
}
.menu ul li:hover ul li:hover a.hide {width:150px;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#c9c9a7; color:#000; width:150px;}
.menu ul li:hover ul li a:hover {
	background: Black;
	color: White;
}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:151px; top:0; color:#000;}
.menu ul li:hover ul li:hover ul li a {display:block; width:200px; background:#dfc184; color:#000;}
.menu ul li:hover ul li:hover ul li a:hover {background:#bd8d5e; color:#fff;}
